<?php if (!defined('BASEPATH')) {
    exit('No direct script access allowed');
}
?>
<?php if ($this->qmsoft->is_mobile() == 1) { //手机端?>
<meta name="viewport" content="width=device-width, initial-scale=1,maximum-scale=1,user-scalable=no">
<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="apple-mobile-web-app-status-bar-style" content="black">
<link rel="stylesheet" type="text/css" href="/theme/qmsoft/css/style_m.css" />
<link rel="stylesheet" type="text/css" href="/theme/qmsoft/css/font-awesome.min.css" />
<link type="text/css" rel="stylesheet" href="/theme/qmsoft/css/materialdesignicons.min.css"/>
<link type="text/css" rel="stylesheet" href="/theme/qmsoft/css/qmsoft.pretty.css">
<link type="text/css" rel="stylesheet" href="/theme/layui/css/layui.css" />
<script src="/theme/qmsoft/js/jquery-1.11.2.min.js"></script>
<script src="/theme/qmsoft/js/validform_v5.3.2_min.js"></script>
<script src="/theme/qmsoft/js/dialog-plus-min.js"></script>
<script src="/theme/qmsoft/js/common_m.js"></script>
<script src="/theme/qmsoft/js/WdatePicker/WdatePicker.js"></script>
<script src="/theme/layui/layer.js"></script>
<?php if ($this->uri->segment(1, '') !== 'tongji' && $this->qmsoft->banben != 'mfb') {?>
<script src="/theme/qmsoft/js/table-ul.js"></script>
<?php }?>
<script src="/theme/qmsoft/js/lazyload.min.js"></script>
<script src="/theme/qmsoft/js/city-picker.data.js"></script>
<script src="/theme/qmsoft/js/city-picker.js"></script>
<script src="/theme/qmsoft/js/jquery.select.js"></script>
<script type="text/javascript">
$(function () {
    //初始化表单验证
    $("#form1").initValidform();
    //表格显示
    $(".table-list").settable();

    /*弹出窗口封装代码*/
    $(".alert2").on("click",
    function() {

        var width = $(this).data("width") ? $(this).data("width") : 900,
        //获得宽度
        height = $(this).data("height") ? $(this).data("height") : 400 //获得高度
        height = $(document).height() < height ? '80%': height;
        url = $(this).attr("href") //获得打开URL
        title = $(this).data("title"); //获得标题
        anim = $(this).data("anim");
        chkall = $(this).data("chkall");

        if (chkall == "1") {
            if ($(".checkall input:checked").size() < 1) {
                layer.msg('未选中数据');
                return false;
            }
        }

        $.dialog.open(url, {
            title: title,
            width: '100%',
            height: '100%',
            fixed: true,
            lock: false,
            id: window.name
        });
        return false;
    })



});

function queren_(url){
location.href=url;
}

</script>


<script>
$(function(){
if(!(window.parent.frames[0] != window.self)){
    if($('#view_fu', window.parent.document).text()=='1'){
    $("a").attr("target","_top");
    }

    $(".location").hide();
    $(".location_b").hide();
    $(".footer").hide();
    $(".toolbar").hide();

}
});
</script>

<?php } else { //PC端 ?>
<link rel="stylesheet" type="text/css" href="/theme/qmsoft/css/style.css?v=2.0" />
<link rel="stylesheet" type="text/css" href="/theme/qmsoft/css/font-awesome.min.css" />
<link type="text/css" rel="stylesheet" href="/theme/qmsoft/css/materialdesignicons.min.css"/>
<link type="text/css" rel="stylesheet" href="/theme/qmsoft/css/qmsoft.pretty.css">
<link type="text/css" rel="stylesheet" href="/theme/layui/css/layui.css" />
<script src="/theme/qmsoft/js/jquery-1.11.2.min.js"></script>
<script src="/theme/qmsoft/js/validform_v5.3.2_min.js"></script>
<script src="/theme/qmsoft/js/dialog-plus-min.js"></script>
<script src="/theme/qmsoft/js/common.js"></script>
<script src="/theme/qmsoft/js/WdatePicker/WdatePicker.js"></script>
<script src="/theme/qmsoft/js/jquery.artDialog.js?skin=chrome"></script>
<script src="/theme/layui/layer.js"></script>
<script src="/theme/qmsoft/js/lazyload.min.js"></script>
<script src="/theme/qmsoft/js/city-picker.data.js"></script>
<script src="/theme/qmsoft/js/city-picker.js"></script>
<script src="/theme/qmsoft/js/jquery.select.js"></script>
<script type="text/javascript">
$(function () {
    //初始化表单验证
    $("#form1").initValidform();

    /*弹出窗口封装代码*/
	$(".alert1").on("click", function() {
		// 默认宽度和高度为600
		var width = $(this).data("width") ? $(this).data("width") : 600,
			height = $(this).data("height") ? $(this).data("height") : 600;

		if (typeof width === "string" && width.endsWith("%")) {
			var percentage = parseInt(width, 10) / 100; // 将百分比转换为小数
			width = $(window).width() * percentage; // 计算百分比对应的像素值
		}
		
		if (typeof height === "string" && height.endsWith("%")) {
			var percentage = parseInt(height, 10) / 100; // 将百分比转换为小数
			height = $(window).height() * percentage; // 计算百分比对应的像素值
		}else{
			// 如果文档的高度小于设定的高度，则使用'90%'
			height = $(document).height() < height ? '100%' : height;
		}
	
		var url = $(this).attr("href")
			title = $(this).data("title")
	
		$.dialog.open(url, {
			title: title,
			width: width,
			height: height,
			fixed: true,
			lock: false,
			id: window.name,
			close: function() {}
		});
	
		return false;
	});


    /*弹出窗口封装代码*/
    $(".alert2").on("click",
    function() {

        var width = $(this).data("width") ? $(this).data("width") : 900,
        height = $(this).data("height") ? $(this).data("height") : 400
        height = $(document).height() < height ? '80%': height;
        url = $(this).attr("href") //获得打开URL
        title = $(this).data("title"); //获得标题
        anim = $(this).data("anim");
        chkall = $(this).data("chkall");

        if (chkall == "1") {
            if ($(".checkall input:checked").size() < 1) {
                layer.msg('未选中数据');
                return false;
            }
        }

        $.dialog.open(url, {
            title: title,
            width: width,
            height: height,
            fixed: true,
            lock: false,
            id: window.name
        });
        return false;
    })


});


function queren_(url){
art.dialog.open(url,{width:5,height:5});
}

</script>
<?php }?>

<script>
$(function () {
  //$(".head-content").css("text-align","left");
  $(".body-content").css("text-align","left");
})
</script>
